<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.apisupport.refactoring">
    <module_version install_time="1276186470019" last="true" origin="installer" specification_version="1.13.1">
        <file crc="2414731012" name="config/Modules/org-netbeans-modules-apisupport-refactoring.xml"/>
        <file crc="1747746750" name="modules/org-netbeans-modules-apisupport-refactoring.jar"/>
    </module_version>
</module>
